
QGIS Application - Bug report #3827

Georef not using the defined compression

2011-05-16 01:33 AM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 13885

Description

On Windows 7, the version fb56838 of Quantum-GIS/master obtained trought OSgeo4W qgis-dev is not making use of the COMPRESS

option defined in the parameter of the georeferencing plugin.

The output will be an enormous uncompressed geotiff (gdalinfo shows no compression).

Debugview doesn't show any interesting messages.

This behaviour was also present on the latest nightly of qgis-dev 1.7 on osgeo4w and has been confirmed by several users on qgis-dev's

list.

History

#1 - 2012-01-11 05:52 AM - Alexander Bruy

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

Still true? Tested with latest master under Linux and compression applied

#2 - 2012-01-24 02:34 AM - Jean-Roc Morreale

- Status changed from Open to Closed

Can't reproduce with rv b4f7a61, closing the bug
